Am 02.02.2011 10:58, schrieb Danny Baumann:
Please excuse my lack of understanding, but given that only
maintenance and bugfixing work seems to be done in upstream libmms,
and given that the alignment bug makes it impossible to properly use
libmms on ARM, why are the newer releases not considered for squeeze?


Because they were released too late (i.e. squeeze was already in freeze) and bugs that were fixed in the new versions were reported too late (i.e. today). ;)

If updating libmms is not an option, could you consider backporting
the alignment fix?
(http://libmms.git.sourceforge.net/git/gitweb.cgi?p=libmms/libmms;a=commit;h=160a0c1c29b2be301a409856c4393dc9c1b88dd0)

As stated in my previous mail, this will be considered for the next point release.

 - Fabian



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to